
.form-wrapper {
    padding-top: 10px;
}
.form-table {
    border: 1px solid #b9b9b9;
}
.form-table td {
    background-color: #f1f1f1;
}
.form-table-top {
    background-color: #f1f1f1;
}
.form-table-top h3 {
    font-size: 20px;
}
.each-field-wrapper {
    padding-left: 2%;
}
.field-name {
    color: #626262;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 10px;
}
.required-field {
    font-size: 11px;
    font-style: italic;
    color: #838383;
    font-weight: 400;
}
.textbox {
    height: 48px;
    width: 80%;
    font-size: 16px;
}
.textbox-half {
    width: 45%;
    margin-right: 3%;
}
.drop-down-list {
    height: 48px;
    width: 80%;
    font-size: 16px;
}
.textarea {
    height: 140px;
    width: 80%;
    font-size: 16px;
}
.submit {
    width: 180px;
    height: 40px;
    background-color: #6cb647;
    color: white;
    border: none;
    cursor: pointer;
    font-weight: bold;
    font-size: 16px;
}
@@media only screen and (min-width: 0px) and (max-width: 479px) {
    .each-field-wrapper {
        padding: 0;
    }
    .textbox, .drop-down-list, .textarea {
        width: 100%;
    }
}